=== debian/changelog ===
r-bioc-complexheatmap (2.4.3+dfsg-2) unstable; urgency=medium

  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Aug 2020 17:47:41 +0200

r-bioc-complexheatmap (2.4.3+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #931055)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jul 2020 11:28:07 +0200
