=== debian/control ===
Source: r-bioc-complexheatmap
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-circlize,
               r-cran-getoptlong,
               r-cran-colorspace,
               r-cran-clue,
               r-cran-rcolorbrewer,
               r-cran-globaloptions,
               r-cran-png
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-complexheatmap
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-complexheatmap.git
Homepage: https://bioconductor.org/packages/ComplexHeatmap/
Rules-Requires-Root: no

Package: r-bioc-complexheatmap
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: make complex heatmaps using GNU R
 Complex heatmaps are efficient to visualize associations
 between different sources of data sets and reveal potential patterns.
 Here the ComplexHeatmap package provides a highly flexible way to arrange
 multiple heatmaps and supports various annotation graphics.
