## r-bioc-complexheatmap 2.6.2+dfsg

=== DESCRIPTION ===
Package: ComplexHeatmap
Type: Package
Title: Make Complex Heatmaps
Version: 2.6.2
Date: 2020-11-12
Author: Zuguang Gu
Maintainer: Zuguang Gu <z.gu@dkfz.de>
Depends: R (>= 3.1.2), methods, grid, graphics, stats, grDevices
Imports: circlize (>= 0.4.5), GetoptLong, colorspace, clue,
        RColorBrewer, GlobalOptions (>= 0.1.0), parallel, png, Cairo,
        digest, S4Vectors (>= 0.26.1), IRanges, matrixStats
Suggests: testthat (>= 1.0.0), knitr, markdown, dendsort, jpeg, tiff,
        fastcluster, dendextend (>= 1.0.1), grImport, grImport2, glue,
        GenomicRanges, gridtext, pheatmap (>= 1.0.12), shiny
VignetteBuilder: knitr
Description: Complex heatmaps are efficient to visualize associations 
    between different sources of data sets and reveal potential patterns. 
    Here the ComplexHeatmap package provides a highly flexible way to arrange 
    multiple heatmaps and supports various annotation graphics.
biocViews: Software, Visualization, Sequencing
URL: https://github.com/jokergoo/ComplexHeatmap,
        https://jokergoo.github.io/ComplexHeatmap-reference/book/
License: MIT + file LICENSE
git_url: https://git.bioconductor.org/packages/ComplexHeatmap
git_branch: RELEASE_3_12
git_last_commit: 0383bad
git_last_commit_date: 2020-11-11
Date/Publication: 2020-11-12
NeedsCompilation: no
Packaged: 2020-11-12 23:40:03 UTC; biocbuild
