=== debian/changelog ===
r-bioc-complexheatmap (2.6.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 18 Nov 2020 11:12:35 +0100

r-bioc-complexheatmap (2.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Nov 2020 16:11:38 +0100
