=== debian/tests/control ===
Tests: run-unit-test
Depends: @, xvfb, xauth, xfonts-base, r-cran-testthat, r-cran-dendextend, r-cran-gridtext, r-bioc-genomicranges
Restrictions: allow-stderr
