## r-bioc-complexheatmap 2.10.0%2Bdfsg

=== DESCRIPTION ===
Package: ComplexHeatmap
Type: Package
Title: Make Complex Heatmaps
Version: 2.10.0
Date: 2021-10-17
Author: Zuguang Gu
Maintainer: Zuguang Gu <z.gu@dkfz.de>
Depends: R (>= 3.5.0), methods, grid, graphics, stats, grDevices
Imports: circlize (>= 0.4.5), GetoptLong, colorspace, clue,
        RColorBrewer, GlobalOptions (>= 0.1.0), png, digest, IRanges,
        matrixStats, foreach, doParallel
Suggests: testthat (>= 1.0.0), knitr, markdown, dendsort, jpeg, tiff,
        fastcluster, EnrichedHeatmap, dendextend (>= 1.0.1), grImport,
        grImport2, glue, GenomicRanges, gridtext, pheatmap (>= 1.0.12),
        gridGraphics, gplots, rmarkdown, Cairo
VignetteBuilder: knitr
Description: Complex heatmaps are efficient to visualize associations 
    between different sources of data sets and reveal potential patterns. 
    Here the ComplexHeatmap package provides a highly flexible way to arrange 
    multiple heatmaps and supports various annotation graphics.
biocViews: Software, Visualization, Sequencing
URL: https://github.com/jokergoo/ComplexHeatmap,
        https://jokergoo.github.io/ComplexHeatmap-reference/book/
License: MIT + file LICENSE
git_url: https://git.bioconductor.org/packages/ComplexHeatmap
git_branch: RELEASE_3_14
git_last_commit: 170df82
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: no
Packaged: 2021-10-26 21:09:07 UTC; biocbuild
