## r-bioc-complexheatmap 2.10.0+dfsg

=== debian/changelog ===
r-bioc-complexheatmap (2.10.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.10.0+dfsg
  * Run dh-update-R, cme

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 01:21:40 +0530

r-bioc-complexheatmap (2.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sun, 05 Sep 2021 10:07:41 +0200
