=== debian/control ===
--- 
+++ 
@@ -14,12 +14,12 @@
                r-cran-rcolorbrewer,
                r-cran-globaloptions,
                r-cran-png,
-               r-cran-cairo,
                r-cran-digest,
-               r-bioc-s4vectors (>= 0.26.1),
                r-bioc-iranges,
-               r-cran-matrixstats
-Standards-Version: 4.5.0
+               r-cran-matrixstats,
+               r-cran-foreach,
+               r-cran-doparallel
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-complexheatmap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-complexheatmap.git
 Homepage: https://bioconductor.org/packages/ComplexHeatmap/
