## r-bioc-complexheatmap 2.12.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Package: ComplexHeatmap
 Type: Package
 Title: Make Complex Heatmaps
-Version: 2.10.0
-Date: 2021-10-17
+Version: 2.12.1
+Date: 2022-08-08
 Author: Zuguang Gu
 Maintainer: Zuguang Gu <z.gu@dkfz.de>
 Depends: R (>= 3.5.0), methods, grid, graphics, stats, grDevices
-Imports: circlize (>= 0.4.5), GetoptLong, colorspace, clue,
+Imports: circlize (>= 0.4.14), GetoptLong, colorspace, clue,
         RColorBrewer, GlobalOptions (>= 0.1.0), png, digest, IRanges,
-        matrixStats, foreach, doParallel
+        matrixStats, foreach, doParallel, codetools
 Suggests: testthat (>= 1.0.0), knitr, markdown, dendsort, jpeg, tiff,
         fastcluster, EnrichedHeatmap, dendextend (>= 1.0.1), grImport,
         grImport2, glue, GenomicRanges, gridtext, pheatmap (>= 1.0.12),
@@ -23,9 +23,9 @@
         https://jokergoo.github.io/ComplexHeatmap-reference/book/
 License: MIT + file LICENSE
 git_url: https://git.bioconductor.org/packages/ComplexHeatmap
-git_branch: RELEASE_3_14
-git_last_commit: 170df82
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 2c5fe70
+git_last_commit_date: 2022-08-08
+Date/Publication: 2022-08-09
 NeedsCompilation: no
-Packaged: 2021-10-26 21:09:07 UTC; biocbuild
+Packaged: 2022-08-09 20:15:21 UTC; biocbuild
