=== debian/changelog ===
r-bioc-complexheatmap (2.12.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Exclude usage of dendsort in testsuite

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 07:14:02 +0200

r-bioc-complexheatmap (2.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 23:13:56 +0200
