## r-bioc-complexheatmap 2.14.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: ComplexHeatmap
 Type: Package
 Title: Make Complex Heatmaps
-Version: 2.12.1
-Date: 2022-08-08
-Author: Zuguang Gu
-Maintainer: Zuguang Gu <z.gu@dkfz.de>
+Version: 2.14.0
+Date: 2022-10-15
+Authors@R: person("Zuguang", "Gu", email = "z.gu@dkfz.de", role = c("aut", "cre"),
+                  comment = c('ORCID'="0000-0002-7395-8709"))
 Depends: R (>= 3.5.0), methods, grid, graphics, stats, grDevices
 Imports: circlize (>= 0.4.14), GetoptLong, colorspace, clue,
         RColorBrewer, GlobalOptions (>= 0.1.0), png, digest, IRanges,
@@ -23,9 +23,11 @@
         https://jokergoo.github.io/ComplexHeatmap-reference/book/
 License: MIT + file LICENSE
 git_url: https://git.bioconductor.org/packages/ComplexHeatmap
-git_branch: RELEASE_3_15
-git_last_commit: 2c5fe70
-git_last_commit_date: 2022-08-08
-Date/Publication: 2022-08-09
+git_branch: RELEASE_3_16
+git_last_commit: 57fcaa0
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-08-09 20:15:21 UTC; biocbuild
+Packaged: 2022-11-01 21:12:53 UTC; biocbuild
+Author: Zuguang Gu [aut, cre] (<https://orcid.org/0000-0002-7395-8709>)
+Maintainer: Zuguang Gu <z.gu@dkfz.de>
