=== debian/changelog ===
r-bioc-complexheatmap (2.14.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 21:16:03 +0100
