=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-circlize,
+               r-cran-circlize (>= 0.4.14),
                r-cran-getoptlong,
                r-cran-colorspace,
                r-cran-clue,
@@ -18,8 +18,9 @@
                r-bioc-iranges,
                r-cran-matrixstats,
                r-cran-foreach,
-               r-cran-doparallel
-Standards-Version: 4.6.0
+               r-cran-doparallel,
+               r-cran-codetools
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-complexheatmap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-complexheatmap.git
 Homepage: https://bioconductor.org/packages/ComplexHeatmap/
