## r-bioc-complexheatmap 2.16.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ComplexHeatmap
 Type: Package
 Title: Make Complex Heatmaps
-Version: 2.14.0
-Date: 2022-10-15
+Version: 2.16.0
+Date: 2023-04-25
 Authors@R: person("Zuguang", "Gu", email = "z.gu@dkfz.de", role = c("aut", "cre"),
                   comment = c('ORCID'="0000-0002-7395-8709"))
 Depends: R (>= 3.5.0), methods, grid, graphics, stats, grDevices
@@ -12,7 +12,7 @@
 Suggests: testthat (>= 1.0.0), knitr, markdown, dendsort, jpeg, tiff,
         fastcluster, EnrichedHeatmap, dendextend (>= 1.0.1), grImport,
         grImport2, glue, GenomicRanges, gridtext, pheatmap (>= 1.0.12),
-        gridGraphics, gplots, rmarkdown, Cairo
+        gridGraphics, gplots, rmarkdown, Cairo, magick
 VignetteBuilder: knitr
 Description: Complex heatmaps are efficient to visualize associations 
     between different sources of data sets and reveal potential patterns. 
@@ -23,11 +23,11 @@
         https://jokergoo.github.io/ComplexHeatmap-reference/book/
 License: MIT + file LICENSE
 git_url: https://git.bioconductor.org/packages/ComplexHeatmap
-git_branch: RELEASE_3_16
-git_last_commit: 57fcaa0
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 01eb55c
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 21:12:53 UTC; biocbuild
+Packaged: 2023-04-25 20:40:28 UTC; biocbuild
 Author: Zuguang Gu [aut, cre] (<https://orcid.org/0000-0002-7395-8709>)
 Maintainer: Zuguang Gu <z.gu@dkfz.de>
