=== debian/changelog ===
r-bioc-complexheatmap (2.16.0+dfsg-1) unstable; urgency=medium

  * Build against latest version of r-base
    Closes: #1039636
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 10:38:49 +0200
