## r-bioc-complexheatmap 2.18.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ComplexHeatmap
 Type: Package
 Title: Make Complex Heatmaps
-Version: 2.16.0
+Version: 2.18.0
 Date: 2023-04-25
 Authors@R: person("Zuguang", "Gu", email = "z.gu@dkfz.de", role = c("aut", "cre"),
                   comment = c('ORCID'="0000-0002-7395-8709"))
@@ -23,11 +23,11 @@
         https://jokergoo.github.io/ComplexHeatmap-reference/book/
 License: MIT + file LICENSE
 git_url: https://git.bioconductor.org/packages/ComplexHeatmap
-git_branch: RELEASE_3_17
-git_last_commit: 01eb55c
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: d3c15b6
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 20:40:28 UTC; biocbuild
+Packaged: 2023-10-24 20:46:38 UTC; biocbuild
 Author: Zuguang Gu [aut, cre] (<https://orcid.org/0000-0002-7395-8709>)
 Maintainer: Zuguang Gu <z.gu@dkfz.de>
