=== debian/changelog ===
r-bioc-complexheatmap (2.18.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 10:13:38 +0100
