=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                r-cran-foreach,
                r-cran-doparallel,
                r-cran-codetools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-complexheatmap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-complexheatmap.git
 Homepage: https://bioconductor.org/packages/ComplexHeatmap/
