=== debian/changelog ===
r-bioc-complexheatmap (2.20.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 00:21:05 +0200

r-bioc-complexheatmap (2.20.0+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions
  * debian/patches/no_test_dendsort.patch: removed, dendsort is in the
    archive.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 15:46:16 +0200

r-bioc-complexheatmap (2.20.0+dfsg-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 14:39:06 +0200
