=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-globaloptions,
                r-cran-png,
                r-cran-digest,
-               r-bioc-iranges,
+               r-bioc-iranges (>= 2.38.1),
                r-cran-matrixstats,
                r-cran-foreach,
                r-cran-doparallel,
@@ -29,7 +29,8 @@
 Package: r-bioc-complexheatmap
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-iranges (>= 2.38.1)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: make complex heatmaps using GNU R
