=== debian/control ===
--- 
+++ 
@@ -15,12 +15,12 @@
                r-cran-globaloptions,
                r-cran-png,
                r-cran-digest,
-               r-bioc-iranges (>= 2.38.1),
+               r-bioc-iranges,
                r-cran-matrixstats,
                r-cran-foreach,
                r-cran-doparallel,
                r-cran-codetools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-complexheatmap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-complexheatmap.git
 Homepage: https://bioconductor.org/packages/ComplexHeatmap/
@@ -29,8 +29,7 @@
 Package: r-bioc-complexheatmap
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-bioc-iranges (>= 2.38.1)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: make complex heatmaps using GNU R
